<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Welcome</title>
<body>
  <section id="home">
    <nav class="navbar navbar-expand-md navbar-light bg-transparant">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
          <span class="navbar-toggler-icon"></span>
      </button>
  
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
          <ul class="navbar-nav mr-auto">
  
          </ul>
          <ul class="navbar-nav">
              <li class="nav-item">
                  <a class="nav-link" href="home.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#socmed">Social Media</a>
            </li>
          </ul>
      </div>
    </nav>
  
    </section>


<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 style="text-align: center;">Coming soon!</h1>
      <!-- <div style="padding-top: 15px;">

      </div>
      <h2>Subscribe here</h2>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </div>
    
    <div style="padding-top: 10px;">

    </div>
     -->
    <!-- <div class="center">
    <form class="w-full flex-w flex-c-m validate-form" style="justify-content: center;">
        <div class="wrap-input100 validate-input where1" data-validate = "Valid email is required: ex@abc.xyz">
            <input class="input100 placeholder0 s2-txt2" type="text" name="email" placeholder="Enter Email Address">
            <span class="focus-input100"></span>
        </div>
        
        <div class="center" style="padding-top: 5px;">
        <button class="flex-c-m size3 s2-txt3 how-btn1 trans-04 where1">
            Subscribe
        </button>
    </div>
        </div>
    </form> -->
  </div> 
</div>


      <div style="padding-top: 300px;">

      </div>
    
      <div id="socmed" class="nyom">
        <a href="https://instagram.com/marshaprwr" target="_blank">
          <img class="sosmed" src="ig.png"  alt="Instagram">
        </a>
        <a href="https://line.me/R/ti/p/marsha_mmp" target="_blank">
          <img class="sosmed" src="line.png"  alt="Line">
        </a>
        <a href="https://www.facebook.com/m.m.prawira" target="_blank">
          <img class="sosmed" src="fb.png"  alt="Facebook">
        </a>
        <a href="https://www.linkedin.com/in/muhammad-marsha-prawira-537521149/" target="_blank">
          <img class="sosmed" src="li.png" alt="LinkedIn">
        </a>
      </div>

      <button onclick="topFunction()" id="myBtn" title="Go to top">Home</button>
</body>
</html>


